| Kea 3.0.2-git

host_cache_impl.cc File Reference
`#include <config.h>`
`#include <dhcp/duid.h>`
`#include <dhcp/hwaddr.h>`
`#include <host_cache.h>`
`#include <host_cache_impl.h>`
`#include <boost/foreach.hpp>`
Include dependency graph for host_cache_impl.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::host_cache